Subject: Salary Request
From: Ashutosh Mohan <[email-masked]>
To: [email-masked]
Cc: [email-masked], Swati Shukla <[email-masked]>, Priya Yadav <[email-masked]>
Date: Tue, 11 Jul 2017 01:21:10 +0530 (IST)

Dear Ma'am, 

I am working with your renowned company for the past 48 days . I have always been performing my duties with utmost sincerity and dedication. 

I would like to bring it to your notice that the salary for 22 May 2017 - 30 June 2017 has not yet been credited to me yet. Being a salaried employee, my complete expenses are met by this monthly salary. Also, I have to look after my family expenses and have to take care for the medicinal expenditures of my father. 

In view of the above I would request if you could please look into the matter and get my salary credited to my account at the earliest. 

Thanking you in anticipation, 

With Regards, 

Ashutosh Mohan